<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="off_b_mg_crew" Position=" 156  223" Angle=" 255" />
    <Unit Type="off_b_mg_crew" Position=" 106 -178" Angle=" 298" />
    <Unit Type="off_b_AA_gun" Position="-284 -261" Angle=" 64" />
    <Unit Type="off_b_AA_gun" Position="-275  295" Angle=" 139" />
    <Unit Type="#fighters#1" Position=" 232 -15" Angle=" 252" />
    <Unit Type="#fighters#1" Position=" 239 -38" Angle=" 256" />
    <Unit Type="b_NCO" Position="230 -18" Angle=" 200" />
    <Unit Type="b_mechwaiting09" Position="238 -40" Angle=" 0" />
    <Unit Type="b_mechpulling_tail" Position="133 91" Angle=" 176" />
    <Unit Type="b_mechonladder" Position="105 -115" Angle=" 105" />
    <Unit Type="b_mechworking02" Position="107 -84" Angle=" 90" />
    <Unit Type="b_pilotstanding" Position="108 -62" Angle=" 90" />
    <Unit Type="b_NCO" Position="108 -63" Angle=" 180" />
    <Unit Type="b_mechworking" Position="103 -36" Angle=" 270" />
    <Unit Type="b_pilotdog" Position="120 -25" Angle=" 305" />
    <Unit Type="b_pilotsmap" Position="125 -20" Angle=" 45" />
    <Unit Type="b_mechwalking1" Position="137 -150" Angle=" 130" />
    <Unit Type="b_mechwaiting09" Position="174 -10" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="147 -45" Angle=" 50" />
    <Unit Type="staff_car" Position="120 -63" Angle=" 270" />
    <Unit Type="WoodHangar4" Position=" 165 -192" Angle=" 323" />
    <Unit Type="WoodHangar3" Position=" 170  53" Angle=" 263" />
    <Unit Type="GR_Hangarbuilding01" Position=" 216  7" Angle=" 352" />
    <Unit Type="GR_Hangarbuilding01" Position=" 269 -20" Angle=" 80" />
    <Unit Type="UK_Farmbuilding06" Position=" 240 -91" Angle=" 165" />
    <Unit Type="AirfieldFarmBuilding01" Position=" 287  71" Angle=" 256" />
	<Unit Type="gf_smbuild2" Position=" 317 -5" Angle=" 286" />
    <Unit Type="a_tentHangar4" Position=" 193 -167" Angle=" 325" />
    <Unit Type="a_tentHangar4" Position=" 225 -131" Angle=" 274" />
    <Unit Type="a_tentHangar5" Position=" 201  150" Angle=" 235" />
    <Unit Type="a_tentHangar6" Position=" 208  111" Angle=" 290" />
    <Unit Type="a_tentHangar5" Position=" 161  160" Angle=" 270" />
    <Unit Type="a_tentHangar5" Position=" 169  91" Angle=" 269" />
    <Unit Type="Telephonepole" Position=" 94 -300" Angle=" 100" />
    <Unit Type="Telephonepole" Position=" 98 -276" Angle=" 100" />
    <Unit Type="Telephonepole" Position=" 102 -251" Angle=" 100" />
    <Unit Type="Telephonepole" Position=" 106 -226" Angle=" 100" />
    <Unit Type="Telephonepole" Position=" 110 -202" Angle=" 100" />
    <Unit Type="Telephonepole" Position=" 119  286" Angle=" 229" />
    <Unit Type="Telephonepole" Position=" 130  273" Angle=" 229" />
    <Unit Type="Telephonepole" Position=" 142  260" Angle=" 229" />
    <Unit Type="Telephonepole" Position=" 153  247" Angle=" 229" />
    <Unit Type="Telephonepole" Position=" 165  234" Angle=" 229" />
    <Unit Type="Telephonepole" Position=" 195  208" Angle=" 224" />
    <Unit Type="Telephonepole" Position=" 212  191" Angle=" 224" />
    <Unit Type="Telephonepole" Position=" 230  174" Angle=" 224" />
    <Unit Type="Telephonepole" Position=" 247  157" Angle=" 224" />
    <Unit Type="Telephonepole" Position=" 264  140" Angle=" 224" />
    <Unit Type="off_Vulcan_Truck" Position=" 154  182" Angle=" 225" />
    <Unit Type="off_Vulcan_Truck" Position=" 213  29" Angle=" 247" />
    <Unit Type="off_hay_cart" Position=" 276  87" Angle=" 78" />
    <Unit Type="AirfieldDrumLamp" Position="-192  258" Angle=" 269" />
    <Unit Type="AirfieldDrumLamp" Position="-192  136" Angle=" 269" />
    <Unit Type="AirfieldDrumLamp" Position="-192  14" Angle=" 269" />
    <Unit Type="AirfieldDrumLamp" Position="-191 -108" Angle=" 269" />
    <Unit Type="AirfieldDrumLamp" Position="-191 -230" Angle=" 269" />
    <Unit Type="StreetLamp" Position=" 285 -47" Angle=" 256" />
    <Unit Type="StreetLamp" Position=" 203 -75" Angle=" 256" />
    <Unit Type="StreetLamp" Position=" 282  123" Angle=" 312" />
    <Unit Type="a_flag" Position=" 276  87" Angle=" 78" />
    <Unit Type="a_airraidsiren" Position=" 202  175" Angle=" 244" />
    <Unit Type="a_obsplatform" Position=" 194  190" Angle=" 249" />
    <Unit Type="airbase_650_grass" Position="-12 -35" Angle=" 0" />
    <Unit Type="#fighters#1" Position=" 132  91" Angle=" 266" />
    <Unit Type="#fighters#1" Position=" 104 -35" Angle=" 263" />
    <Unit Type="#fighters#1" Position=" 106 -60" Angle=" 261" />
    <Unit Type="#fighters#2" Position=" 107 -84" Angle=" 264" />
    <Unit Type="#fighters#1" Position=" 107 -109" Angle=" 267" />
    <Unit Type="UK_Farmbuilding08" Position=" 278 -72" Angle=" 247" />
    <Unit Type="UK_Farmbuilding02" Position=" 149  12" Angle=" 242" />
    <Unit Type="UK_Farmbuilding08" Position=" 179 -4" Angle=" 162" />
    <Unit Type="UK_Water_Tower" Position=" 258  14" Angle=" 248" />
    <Unit Type="Deciduous6" Position=" 176  219" Angle=" 253" />
    <Unit Type="Deciduous8" Position=" 177  213" Angle=" 108" />
    <Unit Type="Deciduous6" Position=" 176  206" Angle=" 293" />
    <Unit Type="Deciduous7" Position=" 176  201" Angle=" 310" />
    <Unit Type="Deciduous1" Position=" 176  194" Angle=" 313" />
    <Unit Type="Deciduous8" Position=" 176  188" Angle=" 188" />
    <Unit Type="Deciduous3" Position=" 176  181" Angle=" 168" />
    <Unit Type="Deciduous7" Position=" 177  174" Angle=" 94" />
    <Unit Type="Deciduous10" Position=" 178  167" Angle=" 212" />
    <Unit Type="Deciduous9" Position=" 179  161" Angle=" 250" />
    <Unit Type="Deciduous5" Position=" 183  100" Angle=" 352" />
    <Unit Type="Deciduous7" Position=" 182  95" Angle=" 58" />
    <Unit Type="Deciduous4" Position=" 182  89" Angle=" 256" />
    <Unit Type="Deciduous6" Position=" 183  83" Angle=" 66" />
    <Unit Type="Deciduous3" Position=" 182  78" Angle=" 326" />
    <Unit Type="Deciduous10" Position=" 183  72" Angle=" 104" />
    <Unit Type="Deciduous1" Position=" 184  65" Angle=" 154" />
    <Unit Type="Deciduous9" Position=" 185  58" Angle=" 328" />
    <Unit Type="Deciduous5" Position=" 185  51" Angle=" 329" />
    <Unit Type="Deciduous4" Position=" 185  44" Angle=" 184" />
    <Unit Type="Deciduous5" Position=" 272  47" Angle=" 78" />
    <Unit Type="Deciduous9" Position=" 278  30" Angle=" 140" />
    <Unit Type="Deciduous3" Position=" 291  41" Angle=" 312" />
    <Unit Type="Deciduous9" Position=" 273  41" Angle=" 267" />
    <Unit Type="Deciduous5" Position=" 284  37" Angle=" 267" />
    <Unit Type="Deciduous8" Position=" 289  29" Angle=" 112" />
    <Unit Type="Deciduous2" Position=" 286  31" Angle=" 338" />
    <Unit Type="Deciduous3" Position=" 288  40" Angle=" 206" />
    <Unit Type="Deciduous4" Position=" 276  46" Angle=" 88" />
    <Unit Type="Deciduous1" Position=" 281  30" Angle=" 75" />
    <Unit Type="Deciduous10" Position=" 287  32" Angle=" 83" />
    <Unit Type="Deciduous4" Position=" 281  46" Angle=" 300" />
    <Unit Type="Deciduous9" Position=" 246  85" Angle=" 354" />
    <Unit Type="Deciduous5" Position=" 260  72" Angle=" 128" />
    <Unit Type="Deciduous2" Position=" 251  78" Angle=" 37" />
    <Unit Type="Deciduous10" Position=" 254  79" Angle=" 177" />
    <Unit Type="Deciduous2" Position=" 260  81" Angle=" 181" />
    <Unit Type="Deciduous5" Position=" 259  72" Angle=" 236" />
    <Unit Type="Deciduous2" Position=" 246  84" Angle=" 178" />
    <Unit Type="Deciduous8" Position=" 255  82" Angle=" 186" />
    <Unit Type="Deciduous10" Position=" 258  76" Angle=" 242" />
    <Unit Type="Deciduous7" Position=" 252  83" Angle=" 287" />
    <Unit Type="Deciduous5" Position=" 251  66" Angle=" 183" />
    <Unit Type="Deciduous2" Position=" 256  73" Angle=" 179" />
    <Unit Type="Deciduous8" Position=" 109 -292" Angle=" 32" />
    <Unit Type="Deciduous3" Position=" 110 -286" Angle=" 177" />
    <Unit Type="Deciduous2" Position=" 110 -279" Angle=" 212" />
    <Unit Type="Deciduous3" Position=" 111 -272" Angle=" 159" />
    <Unit Type="Deciduous7" Position=" 113 -266" Angle=" 98" />
    <Unit Type="Deciduous4" Position=" 113 -259" Angle=" 11" />
    <Unit Type="Deciduous5" Position=" 115 -252" Angle=" 84" />
    <Unit Type="Deciduous5" Position=" 115 -245" Angle=" 16" />
    <Unit Type="Deciduous8" Position=" 115 -240" Angle=" 211" />
    <Unit Type="Deciduous1" Position=" 117 -233" Angle=" 195" />
    <Unit Type="Deciduous2" Position=" 118 -226" Angle=" 345" />
    <Unit Type="Deciduous2" Position=" 120 -220" Angle=" 125" />
    <Unit Type="Deciduous5" Position=" 179  240" Angle=" 127" />
    <Unit Type="Deciduous10" Position=" 183  236" Angle=" 87" />
    <Unit Type="Deciduous5" Position=" 187  232" Angle=" 131" />
    <Unit Type="Deciduous7" Position=" 191  229" Angle=" 92" />
    <Unit Type="Deciduous7" Position=" 196  225" Angle=" 337" />
    <Unit Type="Deciduous8" Position=" 201  221" Angle=" 38" />
    <Unit Type="Deciduous9" Position=" 205  216" Angle=" 214" />
    <Unit Type="Deciduous2" Position=" 209  212" Angle=" 26" />
    <Unit Type="Deciduous6" Position=" 213  208" Angle=" 0" />
    <Unit Type="Deciduous1" Position=" 218  203" Angle=" 297" />
    <Unit Type="Deciduous4" Position=" 221  198" Angle=" 163" />
    <Unit Type="Deciduous6" Position=" 225  193" Angle=" 334" />
    <Unit Type="Deciduous8" Position=" 233  187" Angle=" 37" />
    <Unit Type="Deciduous4" Position=" 237  183" Angle=" 106" />
    <Unit Type="Deciduous5" Position=" 241  178" Angle=" 352" />
    <Unit Type="Deciduous7" Position=" 246  175" Angle=" 58" />
    <Unit Type="Deciduous4" Position=" 250  171" Angle=" 256" />
    <Unit Type="Deciduous6" Position=" 255  168" Angle=" 66" />
    <Unit Type="Deciduous3" Position=" 259  164" Angle=" 326" />
    <Unit Type="Deciduous10" Position=" 265  161" Angle=" 104" />
    <Unit Type="Deciduous1" Position=" 270  156" Angle=" 154" />
    <Unit Type="Deciduous9" Position=" 276  151" Angle=" 328" />
    <Unit Type="Deciduous5" Position=" 280  146" Angle=" 329" />
    <Unit Type="Deciduous5" Position=" 285  142" Angle=" 184" />
    <Unit Type="Deciduous1" Position="-301  168" Angle=" 139" />
    <Unit Type="Deciduous10" Position="-301  162" Angle=" 232" />
    <Unit Type="Deciduous2" Position="-302  156" Angle=" 316" />
    <Unit Type="Deciduous7" Position="-302  149" Angle=" 219" />
    <Unit Type="Deciduous9" Position="-301  144" Angle=" 142" />
    <Unit Type="Deciduous5" Position="-298 -136" Angle=" 15" />
    <Unit Type="Deciduous3" Position="-297 -143" Angle=" 296" />
    <Unit Type="Deciduous5" Position="-298 -150" Angle=" 298" />
    <Unit Type="Deciduous9" Position="-299 -156" Angle=" 89" />
    <Unit Type="Deciduous1" Position="-298 -163" Angle=" 225" />
    <Unit Type="Deciduous3" Position="-297 -169" Angle=" 20" />
    <Unit Type="Deciduous4" Position="-297 -174" Angle=" 233" />
    <Unit Type="Deciduous3" Position="-298 -180" Angle=" 77" />
    <Unit Type="Deciduous7" Position="-298 -187" Angle=" 86" />
    <Unit Type="Deciduous1" Position="-298 -194" Angle=" 28" />
    <Unit Type="Deciduous6" Position="-299 -200" Angle=" 143" />
    <Unit Type="Deciduous6" Position="-299 -207" Angle=" 323" />
    <Unit Type="Deciduous2" Position=" 126  298" Angle=" 114" />
    <Unit Type="Deciduous10" Position=" 129  293" Angle=" 225" />
    <Unit Type="Deciduous2" Position=" 134  288" Angle=" 218" />
    <Unit Type="Deciduous6" Position=" 139  284" Angle=" 216" />
    <Unit Type="Deciduous8" Position=" 144  278" Angle=" 247" />
    <Unit Type="Deciduous6" Position=" 148  273" Angle=" 183" />
    <Unit Type="Deciduous10" Position=" 151  269" Angle=" 126" />
    <Unit Type="Deciduous1" Position=" 156  264" Angle=" 167" />
    <Unit Type="Deciduous2" Position=" 160  259" Angle=" 235" />
    <Unit Type="Deciduous7" Position=" 163  255" Angle=" 34" />
    <Unit Type="Deciduous4" Position=" 168  251" Angle=" 151" />
    <Unit Type="Deciduous9" Position=" 173  247" Angle=" 15" />
    <Unit Type="off_Vulcan_Truck" Position=" 206 -82" Angle=" 65" />
    <Unit Type="Deciduous5" Position=" 182 -265" Angle=" 84" />
    <Unit Type="Deciduous5" Position=" 183 -258" Angle=" 16" />
    <Unit Type="Deciduous8" Position=" 184 -253" Angle=" 211" />
    <Unit Type="Deciduous1" Position=" 186 -246" Angle=" 195" />
    <Unit Type="Deciduous2" Position=" 189 -240" Angle=" 345" />
    <Unit Type="Deciduous7" Position=" 301 -94" Angle=" 337" />
    <Unit Type="Deciduous8" Position=" 302 -87" Angle=" 38" />
    <Unit Type="Deciduous9" Position=" 301 -82" Angle=" 214" />
    <Unit Type="Deciduous2" Position=" 301 -75" Angle=" 26" />
    <Unit Type="Deciduous6" Position=" 301 -68" Angle=" 0" />
    <Unit Type="Deciduous6" Position=" 302 -27" Angle=" 236" />
    <Unit Type="Deciduous7" Position=" 303 -20" Angle=" 69" />
    <Unit Type="Deciduous8" Position=" 302 -13" Angle=" 53" />
    <Unit Type="Deciduous8" Position=" 303 -7" Angle=" 32" />
    <Unit Type="Deciduous3" Position=" 302  0" Angle=" 177" />
    <Unit Type="Deciduous1" Position=" 301  6" Angle=" 118" />
    <Unit Type="Deciduous1" Position=" 302  13" Angle=" 333" />
    <Unit Type="Deciduous8" Position=" 302  20" Angle=" 314" />
    <Unit Type="Deciduous1" Position=" 301  25" Angle=" 92" />
    <Unit Type="Deciduous3" Position=" 301  32" Angle=" 284" />
    <Unit Type="Deciduous4" Position=" 192 -228" Angle=" 341" />
    <Unit Type="Deciduous6" Position=" 195 -222" Angle=" 19" />
    <Unit Type="Deciduous7" Position=" 196 -216" Angle=" 224" />
    <Unit Type="Deciduous9" Position=" 198 -209" Angle=" 298" />
    <Unit Type="Deciduous3" Position=" 200 -204" Angle=" 327" />
    <Unit Type="Deciduous10" Position=" 207 -196" Angle=" 250" />
    <Unit Type="Deciduous10" Position=" 211 -192" Angle=" 38" />
    <Unit Type="Deciduous2" Position=" 215 -186" Angle=" 207" />
    <Unit Type="Deciduous1" Position=" 219 -182" Angle=" 102" />
    <Unit Type="Deciduous10" Position=" 222 -177" Angle=" 108" />
    <Unit Type="Deciduous5" Position=" 236 -168" Angle=" 352" />
    <Unit Type="Deciduous7" Position=" 240 -164" Angle=" 58" />
    <Unit Type="Deciduous4" Position=" 245 -160" Angle=" 256" />
    <Unit Type="Deciduous6" Position=" 251 -156" Angle=" 66" />
    <Unit Type="Deciduous3" Position=" 256 -152" Angle=" 326" />
    <Unit Type="Deciduous4" Position=" 264 -148" Angle=" 282" />
    <Unit Type="Deciduous7" Position=" 269 -146" Angle=" 227" />
    <Unit Type="Deciduous7" Position=" 274 -142" Angle=" 201" />
    <Unit Type="Deciduous6" Position=" 280 -139" Angle=" 8" />
    <Unit Type="Deciduous6" Position=" 286 -135" Angle=" 244" />
    <Unit Type="Deciduous5" Position=" 291 -130" Angle=" 184" />
    <Unit Type="Deciduous1" Position=" 292 -123" Angle=" 97" />
    <Unit Type="Deciduous4" Position=" 294 -118" Angle=" 21" />
    <Unit Type="Deciduous5" Position=" 295 -111" Angle=" 56" />
    <Unit Type="Deciduous2" Position=" 297 -106" Angle=" 195" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes>
    <Route Name="minor_road" Type="NoType">
      <Point Position=" 206 -82" />
      <Point Position=" 245 -66" />
      <Point Position=" 271 -58" />
      <Point Position=" 285 -53" />
      <Point Position=" 293 -47" />
      <Point Position=" 291 -39" />
      <Point Position=" 290 -17" />
      <Point Position=" 283  3" />
      <Point Position=" 269  26" />
      <Point Position=" 258  41" />
      <Point Position=" 242  55" />
      <Point Position=" 234  71" />
      <Point Position=" 231  92" />
      <Point Position=" 234  108" />
      <Point Position=" 233  122" />
      <Point Position=" 226  130" />
      <Point Position=" 215  132" />
      <Point Position=" 199  129" />
      <Point Position=" 185  128" />
      <Point Position=" 166  125" />
      <Point Position=" 152  122" />
      <Point Position=" 149  114" />
      <Point Position=" 149  100" />
      <Point Position=" 150  81" />
      <Point Position=" 152  58" />
      <Point Position=" 154  44" />
      <Point Position=" 161  33" />
      <Point Position=" 173  19" />
      <Point Position=" 193  10" />
      <Point Position=" 205 -8" />
      <Point Position=" 203 -21" />
      <Point Position=" 194 -31" />
      <Point Position=" 183 -44" />
      <Point Position=" 166 -53" />
      <Point Position=" 145 -65" />
      <Point Position=" 137 -75" />
      <Point Position=" 136 -83" />
      <Point Position=" 144 -96" />
      <Point Position=" 153 -101" />
      <Point Position=" 161 -100" />
      <Point Position=" 170 -98" />
      <Point Position=" 206 -82" />
    </Route>
  </Routes>
</Facility>